<?xml version="1.0"?>
<!-- For more information on using app.config transformation visit http://go.microsoft.com/fwlink/?LinkId=125889 -->
<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <appSettings>
    <add key="DbConfConnectionString" value="Data Source=SQL2012PROD;Initial Catalog=TK_GMWTest;Persist Security Info=True;User ID=sa;Password=keyhammer16;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="GMWConnectionString" value="Data Source=SQL2012PROD;Initial Catalog=TK_GMWTest;Persist Security Info=True;User ID=sa;Password=keyhammer16;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="PermessiConnectionString" value="Data Source=SQL2012PROD;Initial Catalog=TK_GMWTest;Persist Security Info=True;User ID=sa;Password=keyhammer16;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="VocabolarioConnectionString" value="Data Source=SQL2012PROD;Initial Catalog=TK_GMWTest;Persist Security Info=True;User ID=sa;Password=keyhammer16;" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
  </appSettings>
  <connectionStrings>
    <add name="GMW_data.Properties.Settings.GMWConnectionString" connectionString="Data Source=SQL2012PROD;Initial Catalog=TK_GMWTest;Persist Security Info=True;User ID=sa;Password=keyhammer16;" xdt:Transform="SetAttributes" xdt:Locator="Match(name)" />
  </connectionStrings>
  <system.web>
    <compilation xdt:Transform="RemoveAttributes(debug)" />
  </system.web>
</configuration>